
#### Titel des Datensets:

Autographen aus der Sammlung Clemens Brentano

#### Datengebende Institution:
Universitätsbibliothek Mainz

#### Lizenzen des Datensets:
Bilder: Public Domain Mark 1.0  
Metadaten: CC0

#### Inhaltliche Beschreibung des Datensets:
Unter den Sammlungen der Universitätsbibliothek Mainz befindet sich auch die Sammlung Clemens Brentano. Diese geht auf Franz Dessauer zurück, der ein Brentano-Museum gründen wollte.
Zu diesem Zweck sammelte er zusammen mit dem Verleger Pattloch um 1928 u.a. Handschriften der Familie Brentano. Durch die Kriegswirren scheiterte der Plan eines Museums.
Das Brentano-Haus in Aschaffenburg wurde zerstört. Die Sammlung überlebte jedoch in den Panzerschränken der Buchhandlung Pattloch den Zweiten Weltkrieg unversehrt.

Zur Sammlung gehören zahlreiche Autographen. Sie umfassen vor allem Korrespondenzen und einige Manuskripte von und an Clemens Brentano und seinen engeren und weiteren Familienangehörigen sowie Einzelstücke aus diesem Kreis.
Hierzu gehören insbesondere Briefe von und an Bettina von Arnim, von der auch der größte Teil der Sammlung stammt.

Die Geschwister Clemens und Bettina gehören zur den Hauptvertretern der sog. Heidelberger Romantik, wie man auch an den Schriftstücken der vorliegenden Sammlung gut wahrnehmen kann.
Ist uns im Allgemeinen die Handschrift des 19. Jahrhunderts fremd, gibt das Schriftbild dennoch sehr viel persönliches und authentisches in Bezug auf den/die Autor/in wieder.
Einen anschaulichen Zugang zu der seinerzeit verwendeten „empfindsamen Sprache“ vermitteln leicht die transliterierten Textanfänge. Hierdurch taucht man schnell ein in den Sprachkosmos der Romantik.


#### Link:
Metadaten und Bilder in den Digitalen Sammlungen der UB Mainz:  
https://gutenberg-capture.ub.uni-mainz.de/themen/nav/classification/305108


OAI-Schnittstelle:(zu allen Autographen der Digitalen Sammlungen der UB Mainz)  
https://gutenberg-capture.ub.uni-mainz.de/autographen/oai?verb=ListRecords&metadataPrefix=mets (METS/MODS)

#### Metadaten:
Die Daten in den drei Ordnern unterscheiden sich nur durch das Format.

Der Link zum Digitalisat ist pro EDM/DM2E-Datensatz als edm:WebResource angegeben. In den METS-Daten sind die Digitalisate unter mets:mets/mets:fileSec/mets:fileGrp/mets:file verlinkt (das Attribut USE in fileGrp hilft bei der Auswahl der passenden Auflösung).
